@charset "windows-1251";
/* Framework */
html, body { width:100%; height:100%; margin:0; padding:0; border:0; min-width:1000px; font-family:Colibri, Colibri, sans-serif; }
#container { position:relative; min-height: 100%; height: auto !important; height: 100%; max-width:2000px; margin:0 auto; background:url(../images/top_bgrnd.jpg) center top no-repeat; }
#header { position:relative; height: 46px; width: 100%; background:url(../images/top_slide.jpg) top repeat-x;}
#container_bot { position:relative; padding-bottom:156px; }
#footer_cont { position:relative; z-index:4; position: relative; margin-top: -156px; height: 156px; background:url(../images/footer_bg_rep.png); }
#footer { margin:0 auto; max-width:2000px; width:978px; height:120px; padding-top:16px; position:relative; }
#header_incont { width:920px; margin:-20px auto; }
.clear { clear:both; }
/* Framework element */
#cooplog { width: 90px; height: 90px; position: absolute; z-index: 10; margin-left: 50%; background-color: #ccc; left: 350px; top: 60px; background:url(../images/coop.png);}
#iso_1 { width: 70px; height: 90px; position: absolute; z-index: 11; margin-left: 50%; background-color: #ccc; left: 265px; top: 60px; background:url(../images/iso1.png);}
#iso_2 { width: 128px; height: 90px; position: absolute; z-index: 11; margin-left: 50%; background-color: #ccc; left: 130px; top: 60px; background:url(../images/iso2.png);}
#lang_1 { width: 28px; height: 19px; position: absolute; z-index: 10; margin-left: 50%; left: 455px; top: 70px; background:url(../images/ukr.gif);}
#lang_2 { width: 28px; height: 19px; position: absolute; z-index: 10; margin-left: 50%; left: 455px; top: 99px; background:url(../images/en.gif);}
#lang_3 { width: 28px; height: 19px; position: absolute; z-index: 10; margin-left: 50%; left: 455px; top: 128px; background:url(../images/ru.gif);}
.header_link { float:left; }
.header_link a { position:relative; line-height:35px; padding:0 10px 0 40px; text-decoration:none; font-size:8pt; color:#ffffff !important; display:block; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
.header_link a:hover { background:#f37e6f; color:#FFF; }
.header_link a.active { background:#f37e6f; color:#FFF; }
.header_link i { position:absolute; left:10px; width:30px; height:35px; background-repeat:no-repeat; background-position:left center; }
.header_link_sep { width:1px; height:32px; float:left; background:#035389; }
.forein_st { float:right; }
.forein_st a { position:relative; background:url(../images/foreign_students.png) left bottom repeat-x; line-height:37px; padding:0 15px 0 15px; font-weight:bold; text-decoration:none; font-size:9pt; color:#ffffff; display:block; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
.forein_st a:hover { background-position:right bottom; }
/* cont */
#back_phot_cont { position:absolute; z-index:1; overflow:hidden; top:202px; width:100%; height:175px; }
#back_phot_ink { width:2800px; }
#logo_cont { height:125px; position:relative; z-index:3; width:970px; margin:0 auto; }
#logo { background:url(../images/logo.png); width:452px; height:77px; position:absolute; top:17px; left:20px; }
#search_cont { position:absolute; top:40px; right:127px; height: 48px; }
#edit-search-block-form--2 { position:relative; top:9px; width:230px; line-height:30px; border:none; background:none; -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.5); -moz-box-shadow:0px 5px 10px rgba(50, 50, 50, 0.5); box-shadow:0px 5px 10px rgba(50, 50, 50, 0.5); padding:0 3px 0 3px; font-size:10pt; font-style:italic; color:#666; background:url(../images/search_bg.png); height:30px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
#search-block-form #edit-submit { text-indent:-9999px; background:none; border:none; padding:0; position:relative; top:10px; margin-left:10px; cursor:pointer; background:url(../images/search_bttn.png); width:33px; height:32px; }
#menu_cont { position:relative; z-index:5; width:971px; margin:0 auto; -webkit-box-shadow: 0px 5px 10px rgba(50, 50, 50, 0.5); -moz-box-shadow:    0px 5px 10px rgba(50, 50, 50, 0.5); box-shadow:0px 5px 10px rgba(50, 50, 50, 0.5); }
#index_slider { width:970px; margin:0 auto; height:250px; background:#FFF; margin-top:15px; position:relative; z-index:3; }
.bx-wrapper { margin:0 auto; position:relative; }
a.bx-prev { background:url(../images/index_prev_butt.png) 0 0; width:40px; height:40px; position:absolute; top:120px; left:-20px; z-index:4; }
a.bx-next { background:url(../images/index_next_butt.png) 0 0; width:40px; height:40px; position:absolute; top:120px; right:-20px; z-index:4; }
a:hover.bx-prev, a:hover.bx-next { background-position:0 100% }
.slider_in { width:970px; height:250px; float:left; position:relative; }
.slider_in .text { position:absolute; width:330px; height:125px; overflow:hidden; right:34px; top: 25px; font-size:11pt; line-height:1.4; }
.slider_in .title { position:absolute; z-index:4; font-size:19pt; letter-spacing:1px; color:#FFF; line-height:50px; padding:10px 20px 10px 20px; line-height:1 !important; width:600px; overflow:hidden; right:0px; bottom:10px; background:#21384e; background:rgba(244, 88, 68, 0.9); }
.slider_in .left { position:absolute; z-index:2; width:970px; height:250px; overflow:hidden; }
.slider_in .right { position:absolute; z-index:3; background:rgba(255, 255, 255, 0.9); height:250px; width:400px; top:0px; right:0; }
.slider_in a.readmore { position:absolute; color:#2a557f; bottom:83px; left: 36px; font-size:10pt; }
.slider_in a:hover.readmore { color:#c4774d !important; }
.info_cont { width:970px; margin:0 auto; margin-top:20px; }
.news_cont { width:680px; float:left; margin-bottom:20px; }
.news_cont_in { padding:20px; }
.news_title { border-bottom:2px solid #f45844; font-size:16pt; margin-bottom:15px; }
.news_one_cont { width:300px; float:left; border-bottom:1px dashed #bfbfbf; margin-bottom:30px; padding-bottom:10px; }
.padder { margin-right:35px; }
.news_one_date { color:#9b9b9b; font-size:8pt; margin-bottom:5px; position:relative; }
.news_one_date span { color:#f45844; position:absolute; right:0px; }
.news_one_img { width:300px; height:160px; border:2px solid #FFF; background-position:50% 50%; margin-bottom:5px }
.news_one_title a { color:#21384e; font-size:11pt; text-decoration:none; line-height:1.2; font-weight:bold; }
.news_one_title a:hover { text-decoration:underline; }
.bottom_news { font-size:10pt; }
.bottom_news a { color:#358abc; }
.bottom_news a:hover { color:#b34335; }
.event_cont { width:290px; float:left; }
.event_cont_in { padding:20px 0 0 20px; }
.event_title { border-bottom:2px solid #f45844; font-size:16pt; margin-bottom:12px; }
.event_one_cont { border-top:1px dotted #000; min-height:60px; position:relative; padding-top:5px; }
.event_one_date { position:absolute; text-align:center; width:60px; }
.event_one_date span { display:block; }
.event_one_date .day { font-size:20pt; margin-bottom:3px; }
.event_one_date .month { text-transform:uppercase; font-size:7pt; margin-bottom:4px; }
.event_one_date .time { font-size:10pt; color:#999; }
.event_one_info { margin-left:60px; position:relative; padding-bottom:10px; }
.event_one_info span { display:block; }
.event_one_info .info { font-size:10pt; line-height:1.3; margin-bottom:5px; max-height:72px; overflow:hidden; }
.event_one_info .time_from_to { color:#b34335; margin-bottom:5px; font-size:10pt; font-weight:bold; }
.event_one_info .place { color:#999; font-size:10pt; }
.next_dotted { height:1px; border-top:1px dotted #000; margin-left:20px; }
.controls div { cursor:pointer; margin:0; padding:0; }
.controls .prev { width:70px; height:15px; background-color:#27496a; background-image:url(../images/event_prev.png); }
.controls .next { width:70px; height:15px; background-color:#27496a; background-image:url(../images/event_next.png); }
.controls .disabled { color:#CCC; background-color:#efefef !important; }
.photo_cont { width:50%; float:left; position:relative; }
#pre_footer { margin-bottom:30px; }
.pre_title { font-size:14pt; margin-bottom:10px; }
#gallery_img { float:left; width:140px; border:2px solid #efefef; }
#gallery_info { float:left; width:300px; margin-left:15px; font-size:10pt; line-height:1.3; }
#gallery_tit a { color:#358abc; text-decoration:none; }
#gallery_tit a:hover { text-decoration:underline; }
#gallery_tit { display:block; font-size:12pt; color:#358abc; margin-bottom:15px; margin-top:5px; font-weight:bold; }
#abitur_cont { float:left; width:50%; }
#abitur_link_table { margin-left:20px; }
#abitur_link_table a { color:#358abc; }
#abitur_link_table a:hover { color:#b34335; }
#abitur_link_table td { width:50%; padding-top:10px; font-size:10pt; }
.univer_cop { font-size:10pt; color:#6a6a6a; line-height:1.3; position:absolute; top:30px; }
.triorosa { padding-left:35px; background:url(../images/trs_ico.png) left center no-repeat; line-height:15px; font-size:9pt; position:absolute; top:100px; }
.triorosa a { color:#686767; }
.foot_links { border-left:1px solid #f45844; position:absolute; top:30px; font-size:10pt; line-height:1.5; padding-left:5px; }
.foot_links a { color:#358abc; }
.foot_links a:hover { color:#f37e6f; }
.fot_cont { position:absolute; left:750px; font-size:10pt; top:30px; }
.fot_cont a { color:#358abc; }
.fot_cont a:hover { color:#f37e6f; }
.social { font-size:9pt; margin-top:5px; position:relative; left:-18px; font-weight:bold; }
.social a { color:#f37e6f; }
.social img { position:relative; top:3px; margin-right:4px; }
/*box on main page*/
#box_block { width:100%;}
#box_div {width:20px; float:left;}
#box { background:url(../images/box.jpg) left center no-repeat; height:128px; width:140px; padding-bottom:10px; float:left;}
#box a {color:#01426a !important; text-decoration:none; font-size:13px; font-weight:bold; text-align:center;}
#box .box_img1 {background:url(../images/video_box.jpg) no-repeat center; height:100px; width:140px;}
#box .box_img2 {background:url(../images/photo_box.jpg) no-repeat center; height:100px; width:140px;}
#box .box_img3 {background:url(../images/adm_box.jpg) no-repeat center; height:100px; width:140px;}
#box .box_img5 {background:url(../images/p24_box.png) no-repeat center; height:100px; width:140px;}
#box4 { background:url(../images/box4.jpg) left center no-repeat; height:128px; width:140px; padding-bottom:10px; float:left;}
#box4 a {color:#ffffff !important; text-decoration:none; font-size:13px; font-weight:bold; text-align:center;}
#box4 .box_img1 {background:url(../images/vstupnyku3.png) no-repeat center; height:100px; width:140px;}
/*typical pages*/
#typical_inf { width:970px; margin:0 auto; height:100px; margin-top:15px; position:relative; z-index:3; }
#typical_phot { position:absolute; z-index:1; overflow:hidden; top:163px; width:100%; height:112px; }
.part_tit { height:70px; display:inline-block; font-size:30pt; color:#fff; letter-spacing:1px; line-height:70px; padding-left:30px; padding-right:30px; }
.part_pointer { display:inline-block; margin-left:15px; padding:5px; padding-left:10px; position:relative; top:15px; font-size:12pt; }
.part_pointer a { color:#fff; }
.part_pointer a:hover { color:#21384e !important; }
#typical_inf .white { background:url(../images/part_white.png); color:#FFF; }
#typical_inf .yell { background:url(../images/part_yell.png); color:#FFF; }
#typical_inf .blue { background:url(../images/part_blue.png); color:#FFF; }
#typical_inf .blue a { color:#ffffff; }
#typical_inf .brown { background:url(../images/part_brown.png); color:#FFF; }
#typical_inf .brown a { color:#ffffff; }
#typical_inf .green { background:url(../images/part_green.png); color:#FFF; }
#typical_inf .green a { color:#ffffff; }
.typ_cont { width:970px; margin:0 auto; position:relative; margin-top:7px; z-index:2; background-color:#fff; min-height:270px; margin-bottom:30px }
#typ_left { width:220px; float:left; }
#typ_right { width:750px; float:left; border-top:10px solid #234463; padding-top:15px; }
#additional_menu { width:195px; background:#234463; margin-bottom:20px; padding-top:15px; border:1px solid #296196; }
#additional_menu div { position:relative; }
#additional_menu .open { border-top:1px solid #999; border-bottom:1px solid #999; }
#additional_menu .open_cont { background:#296196; padding-left:20px; }
#additional_menu .open_cont a { }
.in_open { border-bottom:1px dashed #3e6081; margin-right:20px; }
#additional_menu span { display:block; }
#additional_menu a.first { color:#FFF; padding:10px 0 10px 20px; display:block; border-top:1px solid #234463; border-bottom:1px solid #234463; text-decoration:none; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3); font-size:11pt; }
#additional_menu a.second { color:#FFF; padding:10px 0 10px 0px; display:block; text-decoration:none; text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3); font-size:10pt; }
#additional_menu a:hover.second { color:#61b2ff }
#additional_menu .open_link { cursor:pointer; background:url(../images/menu_point.png) 7px 50% no-repeat; }
#additional_menu a:hover.first { border-top:1px solid #21384e; border-bottom:1px solid #21384e; background:#296196 url(../images/menu_point.png) 7px 50% no-repeat; }
#additional_menu .open_link .active, #additional_menu .open_link .active-trail { background:#296196; border-top:1px solid #21384e; border-bottom:1px solid #21384e; background:#296196 url(../images/menu_point.png) 7px 50% no-repeat; }
#additional_menu .in_open .active { color:#61b2ff }
.text_title { font-weight:normal; font-size:24pt; margin-bottom:10px; }
.text_cont { line-height:1.4; font-size:10pt; padding-right:20px; }
.photo { background:#eaeaea; position:relative; border-left:8px solid #234463; padding:20px; margin:15px 0 15px 0; }
.photo i { margin-left:20px; position:absolute; bottom:20px; width:280px; }
#add_info { margin-right:10px; font-size:10pt; line-height:1.4; }
#add_info a { color:#234463; }
#add_info span { font-weight:bold; color:#000; }
#add_info .contacts { color:#666; margin-bottom:30px; }
.inf_link { width:195px; margin-bottom:30px; -webkit-box-shadow: 0px 13px 20px rgba(244, 88, 68, 0.69); -moz-box-shadow:    0px 13px 20px rgba(244, 88, 68, 0.69); box-shadow:         0px 13px 20px rgba(244, 88, 68, 0.69); }
.inf_link .content a { background:#b40d00; text-transform:uppercase; text-decoration:none; text-align:center; font-size:10pt; color:#FFF !important; padding:5px; display:block; width:185px; }
.virtual a { display:inline-block; margin:20px; }
.virtual h2 { font-size:12pt; }
.persone_cont { float:left; margin-right:20px; margin-bottom:30px; }
.persone_pic { width:120px; height:140px; margin-right:10px; background-color:#e6e6e6; float:left; }
.persone_inf { float:left; width:210px; color:#7f7f7f; }
.persone_inf a { font-size:18px; color:#234463; }
.fac_name { color:#f5874b; text-transform:uppercase; margin-bottom:15px; font-weight:bold; margin-top:15px; }
.way { background-color:#ececec; padding:20px 20px 25px 20px; border-bottom:1px dashed #b1b1b1; }
.way_learn { width:230px; float:left; }
.way_learn a { color:#234463; }
.way_conc { width:439px; float:left; padding-left:20px; border-left:1px solid #bdbdbd; }
.prim_head_img { float:left; width:180px; }
.prim_head_tit { float:left; width:450px; }
.prim_com { float:left; width:220px; margin-right:20px; margin-bottom:20px; margin-top:20px; }
.prim_com .name { font-weight:bold; }
.prim_com .seat { color:#999; }
.prim_time_table { margin-bottom:40px; border:2px solid #cbcbcb; background:#f1f1f1; padding:20px; }
.prim_time_table td { border-bottom:1px solid #999; padding-top:10px; }
.little_header { font-size:14pt; font-weight:normal; margin-bottom:10px; }
.little_header a { color:#234463; }
.prim_graf { height:30px; }
.prim_graf_inf { height:50px; }
.prim_addinf { margin-top:10px; }
.type_ico { background:url(../images/pdf_type.png) no-repeat; min-height:28px; margin-bottom:10px; padding-left:35px; }
.type_ico a { color:#234463; }
.type_rar { background:url(../images/rar_type.png) no-repeat 5px 50% !important; }
.answ { background-color:#eeeeee; padding:10px; position:relative; margin-bottom:20px; }
.answ .pimpa { background:url(../images/quest_pip.png); width:24px; height:11px; position:absolute; top:-11px; left:10px; display:block; }
.maps { border-top:10px solid #234463; height:300px; border-left:3px solid #234463; border-right:3px solid #234463; border-bottom:3px solid #234463; }
.map_inf { font-size:9pt; font-style:italic; text-align:center; margin:10px 0 25px 0; }
.cont_column { float:left; width:320px; }
.phone_tit { float:left; width:100px; color:#db511b; font-size:9pt; font-weight:bold; line-height:1.4; margin-bottom:20px; }
.phone_inp { float:left; width:200px; font-size:14pt; line-height:1.4; margin-bottom:20px; }
.email_inp { float:left; width:200px; font-size:11pt; line-height:1.4; margin-bottom:20px; }
.cont_img { margin-right:20px; display:inline-block; }
.cont_social { margin-left:50px; }
.soc_link { margin-top:10px; }
.soc_link a { color:#21384e; font-size:10pt; line-height:1.6; }
.faculty_info { color:#b13a00; font-weight:bold; border-top:1px dashed #cccccc; margin-top:5px; padding-top:5px; margin-bottom:20px; }
.graduates .gradpic { display:inline-block; width:60px; height:80px; margin:0 5px 5px 0; background-color:#CCC; }
#forein_left { width:680px; float:left; border-top:10px solid #234463; padding-top:15px; padding-bottom:50px; }
#forein_right { width:270px; float:left; padding-top:100px; padding-left:20px; }
.text_title_forein { font-weight:normal; font-size:24pt; padding-left:20px; margin-bottom:10px; }
.text_cont_forein { line-height:1.4; font-size:10pt; padding-right:20px; padding-left:20px; }
.skype { text-align:center; margin-bottom:20px; }
.mba { margin-bottom:20px; position:relative; left:-9px; }
.greenblock { background-color:#f5f5f5; font-size:9pt; width:220px; margin-bottom:25px; border:1px solid #e3e3e3; border-top:7px solid #21384e; padding:15px; }
.greenblock a { color:#21384e; font-size:9pt; }
.greenblock_header { font-size:13pt; font-weight:normal; margin-bottom:15px; }
.extr_red { color:#b13a00; }
.kafcont { border-top:10px solid #234463; padding:15px 10px 20px 10px; }
.kafcont a { color:#62b2ff; }
.kaf_this { width:33%; float:left; }
.kaf_in { margin:10px 10px 20px 10px; font-size:9pt; border-bottom:1px dashed #b2b2b2; padding-bottom:25px; min-height:120px; }
.kaf_name { color:#de6811; font-size:11pt; margin-bottom:5px; }
.kaf_inf { position:relative; padding-left:130px; line-height:1.4; }
.kaf_inf a { color:#62b2ff; }
.kaf_inf_tit { position:absolute; left:0px; }
.mission { background-color:#f45844; color:#FFF; padding:20px; font-size:16pt; margin-bottom:30px; text-transform:uppercase; text-align:center; -webkit-box-shadow: 0px 6px 5px rgba(50, 50, 50, 0.37); -moz-box-shadow:    0px 6px 5px rgba(50, 50, 50, 0.37); box-shadow:0px 6px 5px rgba(50, 50, 50, 0.37); }
.green_left { border-left:3px solid #62b2ff; padding-left:10px; margin-bottom:10px; margin-top:10px; }
.centerheaders { text-align:center; margin:10px; font-size:12pt; }
.top_greeen { border:1px solid #e3e3e3; border-top:5px solid #21384e; margin-right:13px; background-color:#f5f5f5; padding:10px; margin-bottom:15px; }
.nv_button { display:block; background:url(../images/nauk_visn.png); height:50px; border:1px solid #21384e; margin-right:13px; margin-bottom:15px; color:#FFF !important; text-decoration:none; text-align:center; line-height:50px; font-size:16pt; }
.golovaspec { position:relative; margin:10px 0 10px 0; }
.golovaspec_ph { width:150px; float:left; }
.golovaspec_txt { width:580px; float:left; }
.golovaspec_txt h2 { font-size:12pt; margin-bottom:10px; margin-top:5px; }
.sklad_spec { margin-bottom:20px; position:relative; }
.rect_green { position:absolute; left:-15px; top:5px; }
.show_for { font-size:9pt; }
.pressac { padding:30px !important; }
.pressa_cont { float:left; width:50%; margin:15px 0 25px 0; }
.pressa_img { width:140px; float:left; }
.pressa_img img { border:1px solid #d2d2d2; }
.pressa_inf { width:310px; float:left; padding-top:10px; }
.pressa_inf .date { font-size:8pt; margin-bottom:5px; }
.pressa_inf .name { color:#62b2ff; font-size:12pt; font-weight:bold; margin-bottom:5px; }
.pressa_inf .proof { font-size:9pt; font-style:italic; color:#858585; margin-bottom:5px; }
.pressa_inf .link { font-size:10pt; }
.list_page { font-size:10pt; background-color:#e8eae7; border:1px solid #e8eae7; display:inline-block; padding:8px; letter-spacing:2px; }
.list_page a { text-decoration:none; }
.rect_phot { float:left; width:270px; position:relative; }
.rect_aht { float:left; background-color:#21384e; color:#FFF; width:460px; position:relative; min-height:200px; margin-bottom:40px; -webkit-box-shadow: 0px 6px 5px rgba(50, 50, 50, 0.5); -moz-box-shadow:    0px 6px 5px rgba(50, 50, 50, 0.5); box-shadow:         0px 6px 5px rgba(50, 50, 50, 0.5); }
.rect_aht_ins { padding:20px; }
.rect_aht_ins h2 { font-size:16pt; font-weight:normal; text-align:center; }
.aht_rect { position:absolute; background:url(../images/rect_rect.png); width:25px; height:34px; left:-25px; top:80px; }
.aht_date { float:right; margin-top:10px; }
.nest { font-size:10pt; margin-left:10px; font-weight:bold; }
.aht_old { background-color:#f6f6f6; padding:15px; line-height:1.3; margin-bottom:30px; }
.aht_old h2 { font-size:12pt; color:#2c2c2c; font-weight:normal; font-size:16pt; margin-bottom:15px; }
.aht_old_date { text-align:right; margin-top:10px; color:#999; }
.korg_phot { float:left; width:195px; }
.korg_inf { float:left; width:535px; }
.korg_name { font-size:13pt; }
.korg_seat { font-weight:bold; }
.korg_text { margin-top:20px; color:#5d5d5d; }
.korg_text a { color:#234463; }
.korg_cont { margin:20px 0 40px 0; }
.lic_name { font-size:14pt; color:#5e5e5e; margin-top:15px; }
.viznannia { width:240px; height:240px; overflow:hidden; vertical-align:bottom; text-align:center; }
.field-type-image img { float:left; margin:5px; }
.field-name-field-faculty { margin:20px; }
#newswall { margin-top: 7px !important; padding: 15px; width: 940px; margin: 0 auto; background-color: #fff; }
#newswall .views-row { font-size: 12px; line-height: 1.4; margin-bottom:5px; }